/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100vh;
    background: url("../img/images_site/musculacao.jpg") top center;
    background-size: cover;
    position: relative;
  }
  
  #hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  #hero .container {
    position: relative;
    padding-top: 74px;
    text-align: center;
  }
  
  #hero h1 {
    margin: 0;
    font-size: 56px;
    font-weight: 700;
    line-height: 64px;
    color: #fff;
    font-family: "Poppins", sans-serif;
  }
  
  #hero h1 span {
    color: #eb008b;
  }
  
  #hero h2 {
    color: rgba(255, 255, 255, 0.9);
    margin: 10px 0 0 0;
    font-size: 24px;
  }
  
  #hero .icon-box {
    padding: 30px 20px;
    transition: ease-in-out 0.3s;
    border: 1px solid rgba(255, 255, 255, 0.3);
    height: 100%;
    text-align: center;
  }
  
  #hero .icon-box i {
    font-size: 32px;
    line-height: 1;
    color: #eb008b;
  }
  
  #hero .icon-box h3 {
    font-weight: 700;
    margin: 10px 0 0 0;
    padding: 0;
    line-height: 1;
    font-size: 20px;
    line-height: 26px;
  }
  
  #hero .icon-box h3 a {
    color: #fff;
    transition: ease-in-out 0.3s;
  }
  
  #hero .icon-box h3 a:hover {
    color: #eb008b;
  }
  
  #hero .icon-box:hover {
    border-color: #eb008b;
  }

  #hero .icon-box.icon-quadra:hover {
    border-color: #eb008b;
  }
  
  @media (min-width: 1024px) {
    #hero {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 768px) {
    #hero {
      height: auto;
    }
    #hero h1 {
      font-size: 28px;
      line-height: 36px;
    }
    #hero h2 {
      font-size: 20px;
      line-height: 24px;
    }
  }

  /*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about-muscle .content h3 {
    font-weight: 700;
    font-size: 28px;
    font-family: "Poppins", sans-serif;
  }
  
  .about-muscle .content ul {
    list-style: none;
    padding: 0;
  }
  
  .about-muscle .content ul li {
    padding: 0 0 8px 26px;
    position: relative;
  }
  
  .about-muscle .content ul i {
    position: absolute;
    font-size: 20px;
    left: 0;
    top: -3px;
    color: #ffc451;
  }
  
  .about-muscle .content p:last-child {
    margin-bottom: 0;
  }

  .about-muscle img{
    max-height: 40vh;
    width: 100%;
  }


  /*--------------------------------------------------------------
# Hero pilates Section
--------------------------------------------------------------*/
.heroPilates {
    width: 100%;
    height: 170vh;
    background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.8)),url(../img/heros/pilates-header.jpg);
    background-size: cover;
  }

  @media (max-width: 988px) {
    .heroPilates{
        padding-top: 20rem !important;
    }
  }


  @media (max-width: 901px) {
   
  }

  @media (max-width: 768px) {
    
  }
  /*media celular*/
  @media (max-width: 768px) {
    
  }
  
  .heroPilates h1 {
    font-family: gotham;
    font-size: 60px;
    font-weight: 1000;
    color: rgb(235, 0, 139);
    text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.1);
  }
  
  .heroPilates h2 {
    font-family: gotham;
    color: #e4e4e4;
    margin: 15px 0 0 0;
    font-size: 40px;
    text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.2);
  }
  
  .heroPilates h3 {
    color: #e4e4e4;
    margin: 15px 0 0 0;
    font-size: 20px;
  }
  
  .heroPilates .btn-get-started {
    margin-top: 30px;
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: rgb(235, 0, 139);
    box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.2);
  }

  .heroPilates .btn-btn-test.btn-get-started
  {
  width: 100% !important;
  }
  
  .heroPilates .btn-get-started span {
    font-family: "nunito";
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1px;
  }
  
  .heroPilates .btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
    font-weight: 600;
  }
  
  .heroPilates .btn-get-started:hover i {
    transform: translateX(5px);
  }
  
  .heroPilates .heroPilates-img {
    text-align: right;
  }
  
  @media (min-width: 1024px) {
    .heroPilates {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 991px) {
    .heroPilates {
      height: auto;
      padding: 120px 0 60px 0;
    }
    .heroPilates .heroPilates-img {
      text-align: center;
      margin-top: 80px;
    }
    .heroPilates .heroPilates-img img {
      width: 80%;
    }
  }
  
  @media (max-width: 768px) {
    .heroPilates {
      padding-top: 2rem !important;
      text-align: left;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-image: linear-gradient(rgba(13,13,13,1),rgba(13,13,13,0.8),rgba(13,13,13,0.8)),url(../img/heros/pilates-bg-22.jpg);
    }
    .heroPilates h1 {
      font-size: 32px;
    }
    .heroPilates h2 {
      font-size: 24px;
    }
    .heroPilates .heroPilates-img img {
      width: 100%;
    }
  }

    /*--------------------------------------------------------------
# Hero pilates Section
--------------------------------------------------------------*/
.heroPilatesMain {
    width: 100%;
    padding-top: 5rem;
    padding-bottom: 1rem;
    height: 40vh;
    background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.78)),url(../img/heros/pilates-header.jpg);
    background-size: cover;
    
  }
  
  .heroPilatesMain h1 {
    margin: 0;
    font-family: gotham;
    font-size: 60px;
    font-weight: 1000;
    color: rgb(235, 0, 139);
    text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
  }
  
  .heroPilatesMain h2 {
    font-family: gotham;
    color: #e4e4e4;
    margin: 15px 0 0 0;
    font-size: 40px;
    text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.2);
  }
  
  .heroPilatesMain h3 {
    color: #e4e4e4;
    margin: 15px 0 0 0;
    font-size: 20px;
  }
  
  .heroPilatesMain .btn-get-started {
    margin-top: 30px;
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: rgb(235, 0, 139);
    box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
  }
  
  .heroPilatesMain .btn-get-started span {
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
  }
  
  .heroPilatesMain .btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
  }
  
  .heroPilatesMain .btn-get-started:hover i {
    transform: translateX(5px);
  }
  
  .heroPilatesMain .heroPilatesMain-img {
    text-align: right;
  }
  
  @media (min-width: 1024px) {
    .heroPilatesMain {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 991px) {
    .heroPilatesMain {
      height: auto;
      padding: 120px 0 60px 0;
    }
    .heroPilatesMain .heroPilatesMain-img {
      text-align: center;
      margin-top: 80px;
    }
    .heroPilatesMain .heroPilatesMain-img img {
      width: 80%;
    }
  }
  
  @media (max-width: 768px) {
    .heroPilatesMain {
      text-align: center;
      padding-top: 2rem !important;
      text-align: left;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.72),rgba(13,13,13,1)),url(../img/heros/pilates-header.jpg) !important;
    }
    .heroPilatesMain h1 {
      font-size: 32px;
    }
    .heroPilatesMain h2 {
      font-size: 24px;
    }
    .heroPilatesMain .heroPilatesMain-img img {
      width: 100%;
    }
  }

  @media screen and (max-width: 388px) {
    .heroPilatesMain
    {
      
    }
  }

  .header-pilas{
    font-size: 30px !important;
  }

.sfida-gradient{
 /* background: -webkit-linear-gradient(45deg,#ea008b, #821c56);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}

.bg-black-transp
{
  background-color: rgba(0,0,0,0.2);
}

.text-pilates
{
  color:#e4e4e4;
  font-size: 22px;
}

.hr-pilates hr
{
  background-color: #e4e4e490;
  height: 3px !important;
  width: 30%;
}

@media screen and (max-width: 600px) {
  .img-cel{
    width: 5rem !important;
  }

  .car-musc
  {
    margin-bottom: -190px !important;
  }
}

   /*--------------------------------------------------------------
# Hero pilates Section
--------------------------------------------------------------*/
.heroLocalizadas {
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 1rem;
  height: auto;
  background-image: linear-gradient(45deg,rgba(13, 13, 13, 0.9),rgba(13, 13, 13, 0.9)),url(../img/images_site/funcionais1.jpg);
  background-size: cover;
  
}

.heroLocalizadas h1 {
  margin: 0;
  font-family: gotham;
  font-size: 60px;
  font-weight: 1000;
  color: rgb(235, 0, 139);
  text-shadow: 0px 5px 20px rgba(235, 0, 139, 0.22);
}

.heroLocalizadas h2 {
  font-family: gotham;
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  text-shadow: 0px 5px 20px rgba(231, 231, 231, 0.2);
}

.heroLocalizadas h3 {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 40px;
  font-style: gotham;
  font-weight: bolder;
}

.heroLocalizadas p {
  color: #e4e4e4;
  margin: 15px 0 0 0;
  font-size: 18px;
  font-style: gotham;
}

.heroLocalizadas b {
  color: #e4e4e4;
  margin: 15px 10px 0 0;
  font-size: 20px;
  font-style: gotham;
}

.heroLocalizadas .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: rgb(235, 0, 139);
  box-shadow: 0px 5px 30px rgba(235, 0, 139, 0.4);
}

.heroLocalizadas .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.heroLocalizadas .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.heroLocalizadas .btn-get-started:hover i {
  transform: translateX(5px);
}

.heroLocalizadas .heroLocalizadas-img {
  text-align: right;
}

@media (min-width: 1024px) {
  .heroLocalizadas {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .heroLocalizadas {
    height: auto;
    padding: 120px 0 60px 0;
  }
  .heroLocalizadas .heroLocalizadas-img {
    text-align: center;
    margin-top: 80px;
  }
  .heroLocalizadas .heroLocalizadas-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  .heroLocalizadas {
    text-align: center;
    padding-top: 2rem !important;
    text-align: left;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: linear-gradient(rgba(13,13,13,0.8),rgba(13,13,13,0.72),rgba(13,13,13,1)),url(../img/heros/pilates-header.jpg) !important;
  }
  .heroLocalizadas h1 {
    font-size: 32px;
  }
  .heroLocalizadas h2 {
    font-size: 24px;
  }
  .heroLocalizadas .heroLocalizadas-img img {
    width: 100%;
  }
}

.head-localizada{
  font-size: 50px;
}